From 48f4f5d39d72b4b75d6638bbd94cc3531b6142cd Mon Sep 17 00:00:00 2001
From: Meghan Richardson <mrichard@fedoraproject.org>
Date: Jul 10 2015 20:26:26 +0000
Subject: [PATCH 188/254] assorted small things


---

diff --git a/hubs/app.py b/hubs/app.py
index e7ed3c0..05794ba 100644
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -107,7 +107,8 @@ def hub_edit_post(name):
 @app.route('/<hub>/<idx>/')
 def widget_render(hub, idx):
     widget = get_widget(session, hub, idx)
-    return widget.render(session, edit=False)
+    return widget.render(session)#, edit=False)
+    #was blocking all widgets from working, sorry!
 
 
 @app.route('/<hub>/<idx>/json')
diff --git a/hubs/widgets/subscriptions.py b/hubs/widgets/subscriptions.py
index f37819f..4b0df3a 100644
--- a/hubs/widgets/subscriptions.py
+++ b/hubs/widgets/subscriptions.py
@@ -14,11 +14,11 @@ chrome = panel('Hubs', key='associations')
 template = jinja2.Template("""
 {% if associations %}
     {% if memberships %}
-        <p>Belongs to: {{memberships_text}}</p>
+        <p><strong>Belongs to: </strong>{{memberships_text}}</p>
     {% endif %}
     <hr/>
     {% if subscriptions %}
-        <p>Subscribes to: {{subscriptions_text}}</p>
+        <p><strong>Subscribes to:</strong> {{subscriptions_text}}</p>
     {% endif %}
 {% endif %}
 """)

